@charset "utf-8";

.itemTag {
  position: relative;
  float: left;
  min-width: 110px;
  margin: 0 10px 5px 0;
  height: 28px;
}

.itemTag p {
  display: block;
  padding: 4px 7px;
  font-size: 12px;
  line-height: 18px;
  border-radius: 3px;
  text-align: center;
  letter-spacing: -.03em;
}

.itemTag p.paymentAbout {
  margin-top: 3px;
  font-size: 1.2em;
}

.itemTag p.medTag {
  color: #04a4a2;
  border: solid 1px #04a4a2;
}

.itemTag p.alcTag {
  color: #df0052;
  border: solid 1px #df0052;
}

.typeTwo-border {
  min-width: 240px;
}

.typeTwo-border span.numberBorder {
  border: 1px solid #04a4a2;
  padding: 0 3px;
  margin: 0 2px;
}

.typeTwo-border span.itemTag-annotation {
  font-size: 10px;
}

.itemTag-two-row {
  height: 47px;
  min-width: 151px;
}

.itemTag-two-row span.itemTag-annotation::before {
  content: "\A";
  white-space: pre;
}

/*--------------------
cumulativeOrderCount
--------------------*/
.productBalloon .cumulativeOrderCount {
  margin: 8px 0;
}
.cumulativeOrderCount {
  display: inline-block;
  position: relative;
  margin-bottom: 5px;
  padding-left: 28px;
}

.cumulativeOrderCount-icon {
  display: inline-block;
  width: 23px;
  height: 28px;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -14px;
  background: url(/resource/images/search/cumulativeOrder-sprite.png) no-repeat;
}

.tier1 .cumulativeOrderCount-icon {background-position: -4px -40px;}
.tier2 .cumulativeOrderCount-icon {background-position: -4px -80px;}
.tier3 .cumulativeOrderCount-icon {background-position: -4px -120px;}
.tier4 .cumulativeOrderCount-icon {background-position: -4px -160px;}

.cumulativeOrderCount-text {
  display: inline-block;
  padding: 6px 0 5px;
  font-size: 0;
  line-height: 1.4;
}

.tier1 .cumulativeOrderCount-text {
  border-top: 1px solid #449df5;
  border-bottom: 1px solid #449df5;
}

.tier2 .cumulativeOrderCount-text {
  border-top: 1px solid #172397;
  border-bottom: 1px solid #172397;
}

.tier3 .cumulativeOrderCount-text {
  border-top: 1px solid #ff7e3d;
  border-bottom: 1px solid #ff7e3d;
}

.tier4 .cumulativeOrderCount-text {
  border-top: 1px solid #db4087;
  border-bottom: 1px solid #db4087;
}

.cumulativeOrderCount-counter {
  display: inline-block;
  font-size: 0;
}

.cumulativeOrderCount-number {
  display: inline-block;
  width: 11px;
  height: 15px;
  background: url(/resource/images/search/cumulativeOrder-sprite.png) no-repeat;
  vertical-align: top;
}

.cumulativeOrderCount-counter-text1 {
  display: inline-block;
  width: 28px;
  height: 15px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url(/resource/images/search/cumulativeOrder-sprite.png) no-repeat;
}

.cumulativeOrderCount-counter-text2 {
  display: inline-block;
  width: 110px;
  height: 15px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url(/resource/images/search/cumulativeOrder-sprite.png) no-repeat;
}

.tier1 .cumulativeOrderCount-counter-text1 {background-position: -261px -39px;}
.tier2 .cumulativeOrderCount-counter-text1 {background-position: -261px -79px;}
.tier3 .cumulativeOrderCount-counter-text1 {background-position: -261px -119px;}
.tier4 .cumulativeOrderCount-counter-text1 {background-position: -261px -159px;}

.tier1 .cumulativeOrderCount-counter-text2 {background-position: -288px -39px;}
.tier2 .cumulativeOrderCount-counter-text2 {background-position: -288px -79px;}
.tier3 .cumulativeOrderCount-counter-text2 {background-position: -288px -119px;}
.tier4 .cumulativeOrderCount-counter-text2 {background-position: -288px -159px;}

.tier1 .cumulativeOrderCount-number0 {background-position: -40px -40px;}
.tier1 .cumulativeOrderCount-number1 {background-position: -60px -40px;}
.tier1 .cumulativeOrderCount-number2 {background-position: -80px -40px;}
.tier1 .cumulativeOrderCount-number3 {background-position: -100px -40px;}
.tier1 .cumulativeOrderCount-number4 {background-position: -120px -40px;}
.tier1 .cumulativeOrderCount-number5 {background-position: -140px -40px;}
.tier1 .cumulativeOrderCount-number6 {background-position: -160px -40px;}
.tier1 .cumulativeOrderCount-number7 {background-position: -180px -40px;}
.tier1 .cumulativeOrderCount-number8 {background-position: -200px -40px;}
.tier1 .cumulativeOrderCount-number9 {background-position: -220px -40px;}

.tier2 .cumulativeOrderCount-number0 {background-position: -40px -80px;}
.tier2 .cumulativeOrderCount-number1 {background-position: -60px -80px;}
.tier2 .cumulativeOrderCount-number2 {background-position: -80px -80px;}
.tier2 .cumulativeOrderCount-number3 {background-position: -100px -80px;}
.tier2 .cumulativeOrderCount-number4 {background-position: -120px -80px;}
.tier2 .cumulativeOrderCount-number5 {background-position: -140px -80px;}
.tier2 .cumulativeOrderCount-number6 {background-position: -160px -80px;}
.tier2 .cumulativeOrderCount-number7 {background-position: -180px -80px;}
.tier2 .cumulativeOrderCount-number8 {background-position: -200px -80px;}
.tier2 .cumulativeOrderCount-number9 {background-position: -220px -80px;}

.tier3 .cumulativeOrderCount-number0 {background-position: -40px -120px;}
.tier3 .cumulativeOrderCount-number1 {background-position: -60px -120px;}
.tier3 .cumulativeOrderCount-number2 {background-position: -80px -120px;}
.tier3 .cumulativeOrderCount-number3 {background-position: -100px -120px;}
.tier3 .cumulativeOrderCount-number4 {background-position: -120px -120px;}
.tier3 .cumulativeOrderCount-number5 {background-position: -140px -120px;}
.tier3 .cumulativeOrderCount-number6 {background-position: -160px -120px;}
.tier3 .cumulativeOrderCount-number7 {background-position: -180px -120px;}
.tier3 .cumulativeOrderCount-number8 {background-position: -200px -120px;}
.tier3 .cumulativeOrderCount-number9 {background-position: -220px -120px;}

.tier4 .cumulativeOrderCount-number0 {background-position: -40px -160px;}
.tier4 .cumulativeOrderCount-number1 {background-position: -60px -160px;}
.tier4 .cumulativeOrderCount-number2 {background-position: -80px -160px;}
.tier4 .cumulativeOrderCount-number3 {background-position: -100px -160px;}
.tier4 .cumulativeOrderCount-number4 {background-position: -120px -160px;}
.tier4 .cumulativeOrderCount-number5 {background-position: -140px -160px;}
.tier4 .cumulativeOrderCount-number6 {background-position: -160px -160px;}
.tier4 .cumulativeOrderCount-number7 {background-position: -180px -160px;}
.tier4 .cumulativeOrderCount-number8 {background-position: -200px -160px;}
.tier4 .cumulativeOrderCount-number9 {background-position: -220px -160px;}


.catalogList .cumulativeOrderCount {
  margin: 12px 0 8px;
}

.catalogListSetIn .cumulativeOrderCount {
  margin-top: 8px;
}

.orderCountBalloon {
  display: none;
  width: 420px;
  position: absolute;
  top: -95px;
  left: -110px;
  z-index: 999;
}

.orderCountBalloonHeadBg {
  height: 18px;
  background: url(/resource/images/detail/2015new_bg_balloon_10.png) no-repeat;
}

.orderCountBalloonBody {
  padding: 5px 25px;
  background: url(/resource/images/detail/2015new_bg_balloon_09.png) repeat-y;
}

.orderCountBalloonBodyIn {
  position: relative;
}

.orderCountBalloonBodyIn2 {
  font-size: 130%;
  line-height: 1.6;
}

.orderCountBalloonFootBg {
  height: 22px;
  background: url(/resource/images/detail/2015new_bg_balloon_11.png) no-repeat;
}

.orderCountBalloonArrow {
  position: absolute;
  left: 188px;
  bottom: -7px;
  width: 43px;
  height: 16px;
}

.orderCountBalloonArrowIn {
  position: absolute;
	width: 35px;
	height: 12px;
	background: url(/resource/images/detail/2015new_bg_balloon_12.png) no-repeat;
}

.members-only{
  margin: 80px 0 40px;
}
.members-only_heading{
  font-size: 15px;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 15px;
}
.members-only img{
  width: 100%;
  max-width: 220px
}
.members-only a:hover img{
  opacity: 0.7;
}